{
  "name": "webpack-learn",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "webpack-dev-server",
    "build": "npx webpack --config webpack.config.prod.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Max.Shevchenko/webpack-learn.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Max.Shevchenko/webpack-learn/issues"
  },
  "homepage": "https://gitlab.com/Max.Shevchenko/webpack-learn#readme",
  "dependencies": {
    "babel-loader": "^8.0.5",
    "css-loader": "^2.1.1",
    "node-sass": "^4.12.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "webpack": "^4.30.0",
    "webpack-cli": "^3.3.2"
  },
  "devDependencies": {
    "@babel/core": "^7.4.4",
    "@babel/preset-env": "^7.4.4",
    "clean-webpack-plugin": "^2.0.2",
    "file-loader": "^3.0.1",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "mini-css-extract-plugin": "^0.6.0",
    "optimize-css-assets-webpack-plugin": "^5.0.1",
    "terser-webpack-plugin": "^1.2.3",
    "webpack-dev-server": "^3.3.1"
  }
}
